/* reset, thanks to Eric Meyer */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: Arial, Helvetica;
	vertical-align: baseline;
}
/* remember to define focus styles! */
:focus { outline: 0; }
body { line-height: 1.35; color: black; background: white; }
ol, ul { list-style: none; }
/* tables still need 'cellspacing="0"' in the markup */
table { border-collapse: separate; border-spacing: 0; }
caption, th, td { text-align: left; font-weight: normal; }
blockquote:before, blockquote:after,
q:before, q:after { content: ""; }
blockquote, q { quotes: "" ""; }

/*
CSS Design by Craig Sefton
 
*/

html, body { text-align: center; background-color: white; }

body { height: 100%; }

	#container {  height: 100%; width: 100%; }

	#container .image { background-image: url('/images/sprite.png'); background-repeat: no-repeat; }
	.indeximage { background: url('/images/homesprite.jpg') no-repeat; }

		#header { width: 100%; }
			#header-top { margin: 0 auto 0 auto; width: 985px; text-align: left; height: 66px; background: white; }
				#breadcrumbs { float: left; position: relative; left: 0; top: 52px; font-size: 11px; color: #7d7d7d; }
					.breadcrumb-divider { margin: 0 5px 0 5px; }
					#breadcrumbs a { color: #7d7d7d; text-decoration: none; }
						#breadcrumbs a:hover { text-decoration: underline; }
						#breadcrumbs a.current { color: #2a96d4; }
				a.logo { text-decoration: none }
				#logo { background-position: -5px -125px; width: 229px; height: 66px; float: right; display: block; cursor: pointer; cursor: hand; }

			div#header-bottom.image { width: 100%; background-position: 0 -40px; background-repeat: repeat-x; height: 78px; }
				#header-bottom-container { margin: 0 auto 0 auto; width: 985px; }
					div#search.image { float: right; width: 540px; height: 78px; background-position: -0px -220px; }

						#search-labels { height: 32px; color: white; font-weight: bold; text-align: left; }
							#search-for { position: relative; top: 10px; left: 34px; float: left; }
							#search-near { float: left; top: 10px; position: relative; left: 155px; }

						#search-form { height: 24px; margin-left: 34px; text-align: left; }
							div#for.image,
							div#near.image { width: 191px; height: 24px; background-position: -280px -160px; float: left; margin-right: 10px; }
								div#for input.image,
								div#near input.image {
									float: left;  color: #888; background-position: -0px -330px; width: 177px; height: 20px; border: 0; padding: 4px 0 0 2px; margin: 0 1px 0 1px;
									}
								#submit-button input.image { background-position: -280px -185px; height: 24px; width: 66px; border: 0; float: left; cursor: pointer; cursor: hand; display: block; }

		#page { margin: 6px auto 0 auto; width: 985px; }
			#page-content { text-align: left; float: right; width: 770px; margin-bottom: 35px; }
			#page-content p.desc{ font-size:12px; }
			#page-content ul.desc{
				float:left;
				
				font-size:12px;
				padding-left:20px;
				
			}
			#page-content ul.desc2{
				float:left;
				
				font-size:12px;
				padding-left:20px;
				
			}
			#page-content ul.desc li{
				list-style: disc;
			}
			#page-content ul.desc2 li{
				list-style: disc;
				
			}
				#main-content { width: 100%; }
					h1, #business h1 { font-weight: normal; color: #2a96d4; font-size: 26px;margin-bottom:5px; }
					#main-content p.info { font-size: 14px; }
					
						
					
					#sitematches { float: left; width: 560px; font-size: 12px;  }
					#sitematches.fullwidth { width: 100%; }
                    
                  /*  
                    
                    
                    .sitematches-header { padding-left: 0px; background-position: -490px -579px; margin-top: 0px;}
                            .sitematches-header a { font-weight: bold; color: #2b96d4; font-size: 14px; display:block;  }
                          
                            .sitematch-title { padding-top: 3px; }
                        .sitematches-body { margin-top: 5px; }
                            .sitematches-body a { font-weight: normal; color: black; margin-left:0px; text-decoration: none; font-size: 12px; }
                        .sitematches-footer { font-weight: normal; text-decoration: underline; font-size: 12px; margin-bottom: 0px; margin-left: 7px; display: block; }
                            .sitematches-footer a{ color: green; }
                            .increase-spacing { margin-bottom: 5px; }
                    div.imgpad { float:right; height:50px; margin-top: 5px; text-align:right; padding-bottom:5px;}
                   
                    div.imgpad2 {z-index:999; float:right; height:30px; margin-top: 5px; text-align:right; padding-bottom:5px;}
                   
                    .iaholder {float:right; width:80px; height:30px; overflow:hidden; text-align:right; margin-right: 5px; }*/
                    
                    
                    
                    
                    
                    /* 
                      .sitematch-wrapper{padding-left:14px; display:block;}
						.sitematches-header { padding-left: 14px; background-position: -490px -579px; margin-top: 5px; }
							.sitematches-header a { font-weight: bold; color: #2b96d4; font-size: 14px; }
							.sitematch-title { padding-top: 3px; display:inline; }
						.sitematches-body { margin-top: 5px; display:inline;}
							
						.sitematches-footer { font-weight: normal; font-size: 12px; margin-bottom: 5px; margin-left: 7px; display: block; }
							.sitematches-footer a { color: green; }
							.increase-spacing { margin-bottom: 5px; }
					
					.iaholder {float:right; width:80px; height:30px; overflow:hidden; text-align:right; margin-right: 0px; margin-left:7px; }
                    .txtHolder {float:right; height:14px; text-align:right;}
                    .txtHolder  a{color:green;}
						.iaholder {float:right; width:80px; height:25px; overflow:hidden; text-align:rgiht; margin-top:-7px; margin-left:0; }
                     
                    */
                    
                    
                    
.dvt{
    display: block;
    width: 100%;
    background: #FFF;
    margin-bottom: 15px;
    padding-left: 0px; background-position: -490px -579px; 

}
.imgpad2 { clear:right; float: right; margin: 0px 0px 0px 4px;  width:76px; height:17px; line-height:22px;}    
                    
.moreinfo2 {background-image:url('/images/moreinfoB.png'); background-repeat:no-repeat; height:22px; width:76px;  display:block;}
                    
.floattext {
clear: right;
float: right;
height:15px;
margin-left: 0px;
padding-top:4px;
text-align: left;
}

.texturl{
    color: green;
    line-height:12px;
}
.dvt_li_img{
    
    
}
.head{
      color: #2b96d4; font-size: 18px; text-decoration:none;
       
    
}
.dvt_body{font-weight: normal;   color: black; text-decoration: none; font-size: 14px; }

 
                   
                    
                        /*CSS FROM Matt
                    div.imgpad2 {z-index:999; float:right; height:23px; margin-top: 5px; text-align:right; padding-bottom:0px;}
                    .iaholder {float:right; width:80px; height:30px; overflow:hidden; text-align:right; margin-right: 0px; margin-left: 7px; }
 
                    
                    */
                    /* END CSS FROM Matt */
                    .moreinfoURL a{ line-height:9px; font-weight: normal; text-decoration: underline; font-size: 12px; margin-bottom: 4px; margin-top: 0px; margin-left: 7px; display: block;color: green; clear:right; float:right;}
                    
                    
                    
					#business-results { font-size: 12px; width: 560px; clear: left; }
					#business-results.fullwidth { width: 100%; }
						.bus { margin-top: 10px; }
							div.details { float: left; width: 620px; margin-top: 10px; }
								div.details div {font-size: 14px; }
								div.details div a { color: green; }
								/* div.details div.business-name.image {  background-position: -490px -580px; padding-left: 14px; } */
								div.details div.business-name a { font-size: 18px;  color: #2b96d4; text-decoration: none; }
							div.options { width: 150px; float: right; margin: 4px 0 6px 0; text-align: right; }
								div.options div { clear: right; }
								 span.moreinfo.image { clear: right; float: right; background-position: -250px -5px; width: 76px; height: 25px; cursor: pointer; cursor: hand; }
								div.options div.ratings { float: right; }
								div.options div.ratings .image { background-position: -330px -5px; width: 12px; height: 11px; float: left; }
								div.options div.ratings .image.greystar { background-position: -415px -20px; width: 60px; height: 11px; float: left; margin: 3px 0 0 0; }
								div.options div.ratings .width1.image { width: 1px; }
								div.options div.ratings .width2.image { width: 2px; }
								div.options div.ratings .width3.image { width: 3px; }
								div.options div.ratings .width4.image { width: 4px; }
								div.options div.ratings .width5.image { width: 5px; }
								div.options div.ratings .width6.image { width: 6px; }
								div.options div.ratings .width7.image { width: 7px; }
								div.options div.ratings .width8.image { width: 8px; }
								div.options div.ratings .width9.image { width: 9px; }
								div.options div.ratings .width10.image { width: 10px; }
								div.options div.ratings .width11.image { width: 11px; }
								br.clearboth { clear: both; }
								.result-divider {    border-bottom: 1px solid #eee; margin: 10px 0;  }

					#counties,
					#major-areas { clear: both; width: 100%; padding-top: 5px; font-size: 12px; }
						#counties h2.county-title,
						#major-areas h2.area-title,
						#static h2.static { margin-top: 5px; border-bottom: 2px dotted #dfdfdf; color: #2b96d4; font-size: 16px; font-weight: bold; }
							#counties table.town-data { width: 100%; }
								#counties table.town-data a,
								#major-areas table.area-data a { color: #2a96d4; text-decoration: none; font-weight: bold; }
									#counties table.town-data a:hover,
									#major-areas table.area-data a:hover { text-decoration: underline; }
								#counties table.town-data td { width: 129px; padding: 2px 0 2px 0; }
								#counties .headingStatic{
									color: #2b96d4;
									font-size:16px;
									font-weight:bold;
								}
							#major-areas .col1 { clear: left; float: left; width: 381px; }
							#major-areas .col2 { clear: right; float: right; width: 381px; }
								#major-areas table.area-data { width: 100%; }
									#major-areas table.area-data td { width: 127px; padding: 2px 0 2px 0; }
									#major-areas table.area-data td.other { width: 100%; }
										#major-areas table.area-data td.other a { color: #7D7D7D; text-decoration: none; font-weight: normal; }

					#old-data ul.navlist-central { margin-top: 10px; text-align: center; }
						#old-data ul.navlist-central li { display: inline; font-weight: bold; }
							#old-data ul.navlist-central li a { padding:1px 4px 1px 4px; display: block; float: left; border: 1px solid #4b4b4b; color: #4b4b4b; width: 13px; text-decoration: none; margin-right: 5px; }
								#old-data ul.navlist-central li a:hover { background-color: #4b4b4b; color: white; }

					#old-data ul.index-section { margin-top: 10px; }
					#old-data ul.index-section li { background-position: -490px -356px; padding-left: 12px; font-size: 12px; margin-bottom: 2px; }
					#old-data h2 { clear: left; border-bottom: 2px dotted #dfdfdf;  padding: 10px 0 0 0; color: #2b96d4;  font-size: 18px;  font-weight: bold; height: 33px; }
						#old-data h2 a { position: relative; top: 8px; }
					#about h2 { border-bottom: 2px dotted #dfdfdf;  color: #2b96d4;  font-size: 18px;  font-weight: bold; margin-bottom: 4px; }
						#about h2 a { text-decoration: none; }

					#about { font-size: 12px; }

					.iconhome, .iconcat, .iconsearch, .iconhelp, .iconalpha { float: right; cursor: pointer; cursor: hand; margin-right: 10px; height: 33px; }
						.iconhome { background-position: -215px -360px; width: 26px; }
						.iconcat { background-position: -300px -360px; width: 42px; }
						.iconsearch { background-position: -405px -360px; width: 50px; margin-right: 0; }
						.iconhelp { background-position: -250px -360px; width: 43px; }
						.iconalpha { background-position: -350px -360px; width: 49px; }

					#about .iconhome,
					#about .iconcat,
					#about .iconsearch,
					#about .iconalpha,
					#about .iconhelp {
						clear: left;
						position: relative;
						float: left;
						margin: 0 10px 10px 10px;
					}

					#about p { clear: left; }

					#static { }
						.staticleft { width: 50%; }
						.staticleft, .staticright { float: left; font-size: 12px; }

					#business { clear: both; width: 100%; padding-top: 5px; }
						#business h3  { font-weight: bold; color: #2a96d4; font-size: 14px; }
						#business b { font-weight: bold; color: #7d7d7d; }
						#business-data1 { width: 100%; float: left;margin-bottom:7px; }
							#data1-address { font-size: 14px; }
							#data1-address address{ float:left;width:34%}
							#data1-address span#special{float: left; padding: 3px 1%;width: 98%; border:1px solid #ccc;margin-bottom:10px}
							#data1-address span#special img {float: left; margin: 1px 8px 0 0;}
							#data1-address span#special a, #data1-address div.cntInfo a, #business-data2 a{text-decoration:none;color:#2a96d4}
							#data1-address img{float:right;margin-top:5px;}
							#data1-address div.cntInfo{float:left;width:43%}
							#business-data2{margin-top:10px}
							#business-data2 p.social{margin-top:10px}
							#business-data2 b{color:#000;}
							.row { padding: 1px 0 1px 0; }
								.row.top { border-bottom: 1px solid #edeae2; padding: 2px 0 2px 0; margin-bottom: 4px; }
							.data-ratings { font-size: 12px; }
								.overall, .value, .quality, .opinions, .service { float: right; width: 75px; }

								.overall span.image,
								.value span.image,
								.quality span.image,
								.service span.image,
								.opinions span.image {  float: left;  background-position: -350px -5px;  width: 15px;  height: 14px; }
								div.image.greystars { width: 75px; background-position: -330px -20px; height: 14px; float: left; }

							#mapcont { float: left; font-size: 12px;width:100% }
							#map { width: 100%; height: 240px; border: 1px solid silver; }
								#map.external { width: 100%; }

							#aboutcompany { clear: both; font-size: 12px; }
							#aboutcompany h1 { margin: 20px 0; font-size: 26px !important;}
							#aboutcompany h2 { margin: 15px 0;color: #2a96d4; font-size: 24px !important; font-weight: normal; }
							#aboutcompany p.hrs span{float:right;width:67%;clear:right}
							#aboutcompany{font-size:13px !important;line-height:20px !important}
							#aboutcompany .payment span {float: left;margin-bottom: 2px; width: 33%;}
							#aboutcompany ul#additionalInfo, #aboutcompany ul#additionalWebsite, #aboutcompany ul#additionalMoreIn{ margin-left: 30px;list-style: outside none disc;}
							#aboutcompany ul#additionalInfo li, #aboutcompany ul#additionalWebsite li, #aboutcompany ul#additionalMoreIn li {line-height: 21px;}


							#edit-this-page { font-size: 12px; }

							.about-title, .about-text { margin-bottom: 15px; }
							.about-title { width: 215px; float: left; display: block; font-weight: bold; color: #7d7d7d; }
							.about-text { width: 564px; float: right; display: block; }

							.reviewblock p { font-size: 12px; }
							.reviewblock .data-ratings { width: 190px; float: left; }
							.reviewblock .data-reviewtext { width: 564px; float: right; font-size: 12px; }
							.externalimage { float: right; width: 194px; height: 146px; margin-right: 10px; border: 1px solid #7d7d7d; padding: 1px; }



					p { margin-bottom: 10px; }

					.alignright { float: right;  }
					div.paging { display: inline; }
						div.paging a { float: left; text-align: center; padding:1px 4px 1px 4px;  border: 1px solid #4b4b4b; color: #4b4b4b; width: 11px; text-decoration: none; margin-left: 5px; }
						div.paging a:hover { background-color: #4b4b4b; color: white; }

						div.paging a.selected { background-color: #4b4b4b; color: white; }
						div.paging a.selected:hover { background-color: white; color: #4b4b4b; }

					div.index-table { width: 100%; font-size: 12px; }

						div.image.index-header {  background-position: 0 -300px; height: 28px; background-repeat: repeat-x !important; }
							.image.index-header-left { float: left; background-position: -240px -160px; width: 6px; height: 28px; }
							.image.index-header-right { float: right; background-position: -255px -160px; width: 6px; height: 28px; }

							.index-header-title-left, .index-header-title-right { padding: 4px 0 0 3px; font-weight: bold; float: left; }
								.index-header-title-left { color: #4b4b4b; }
								.index-header-title-right { margin-left: 105px; color: #2b96d4; }

						.index-body { clear: both; border-left: 1px solid #b7b6b6; border-right: 1px solid #b7b6b6;  height: 265px; }
							.index-body a { text-decoration: none; color: #2b96d4;}
							/*.index-body a:link { color: #2b96d4; }
							.index-body a:visited { color: #4b4b4b; }*/
							.index-body a:hover { color: #4b4b4b; }
							.index-body-left { float: left; width: 229px; }
								.padtenleft { padding-left: 10px; }
							.index-body-right { float: right; }
							.index-body-right a{color: #2b96d4; !important}
							.index-body-right a:hover{color: #4b4b4b; !important}
								.index-body-right table { width: 534px; }
									.index-body-right table td { width: 178px; padding: 0 2px 4px 2px; }

						div.image.index-footer { clear: both; width: 100%; height: 5px; background-position: 0 -209px; background-repeat: repeat-x !important; overflow: hidden; }
							div.image.index-footer-left { float: left; width: 4px; height: 5px; background-position: -270px -160px; }
							div.image.index-footer-right { float: right; width: 4px; height: 5px; background-position: -270px -170px; }

					#top-container { border-top: 1px solid #f86b24; float: left; width: 560px; }
					#top-right { float: right; }

					.message h2 {color: #7d7d7d; font-size: 20px; padding-top: 5px; margin-bottom: 5px; }
					.message p { font-size: 13px; }

					.containerbox { width: 279px; font-size: 12px; margin: 10px 0 10px 0; text-align: justify; }
						.containerbox h2 { color: #7d7d7d; font-size: 20px; margin-bottom: 20px; }
						.containerbox a { color:#006bb2; }

					#goeslocal { border-right: 1px dotted #dfdfdf; float: left; }
					#restaurants { float: right; }

						#restaurants .containerboxpad { padding: 0 0 10px 20px; }
						#goeslocal .containerboxpad { padding: 0 20px 10px 0; }

						#restaurantpic { float: left; width: 43px; height: 66px; background-position: -415px -405px; }
						#goeslocalpic { float: left; width: 43px; height: 66px; background-position: -419px -625px; }

						.bluecontent { display: block; float: right; width: 205px; color: #2a96d4; font-size: 13px; }
						.blackcontent { clear: both; padding-top: 10px; font-size: 13px; }
						.bluetext { color: #2a96d4; }

						.indexbox { font-size: 12px; margin-bottom: 10px; }
							.indexboxheader { background-position: -210px -430px; width: 205px; text-align: center; padding-top: 4px; }
							.indexboxfooter { background-position: -210px -695px; width: 205px; height: 5px; overflow: hidden; }
							#findoutpic, #newguidepic { width: 152px; height: 135px; margin: 0 auto 5px auto; }
								#findoutpic { background-position: 0 0; }
								#newguidepic { background-position: -160px 0; }
							.indexboxtext { width: 178px; clear: left; margin: 0 auto 0 auto; text-align: center; }
								.indexboxtext table td { /*width: 89px; */}

						b.orange,
						b.orangesmall { font-size: 14px; font-weight: bold; color: #f86b23; }
						b.orangesmall { font-size: 12px; }

						.padlinks a:link { color: #2a96d4; text-decoration: none; }
						.padlinks a:visited { color: #7d7d7d; text-decoration: underline; }
						.padlinks a:hover { color: #2a96d4; text-decoration: underline; }

					#montage { clear: left; background-position: 0 -140px; width: 560px; height: 192px; margin-bottom: 10px; }

					#alternatives { margin: 10px 0 10px 0; background-color: #e7e7e7; padding: 10px; clear: both; display: block;}
						table.alternatives { width: 100%; }

				#right-content { float: right; width: 206px; }
					#sitematches-right { padding: 0 8px 12px 8px; font-size: 12px; }
						.sitematches-right-header { padding-top: 4px; }
							.sitematches-right-header a { font-weight: bold; color: #2b96d4; font-size: 13px; }
							.sitematches-right-body a { color: black; text-decoration: none; font-size: 12px; }
							.sitematches-right-footer a { color: blue; font-size: 10px; }

				#fourohfour h2 { margin-top: 5px; color: #2b96d4; font-size: 16px; font-weight: bold; }
				#fourohfour p { font-size: 12px; }

			#navigation { width: 198px; margin-right: 8px; text-align: left; font-size: 12px; color: #7d7d7d; margin-bottom: 35px; }
				.nav-desc { margin-left: 2px; font-weight: bold; }
				ul.grey-list { font-size: 12px; margin-bottom: 10px; margin-left: 2px; }
					ul.grey-list li.image { background-position: -490px -356px; padding-left: 12px; }
					ul.grey-list li a { text-decoration: none; color: #7d7d7d; }
						ul.grey-list li a:hover { text-decoration: underline; }

				ul.left-list li { padding-bottom: 3px; border-bottom: 1px solid #c0c0c0; margin-bottom: 3px; display: block; }
				ul.left-list li.image { background-position: -495px -165px; padding-left: 9px; }
				ul.left-list li.image.selected { background-position: -495px -120px; }
					ul.left-list li a { color: #2a96d4; text-decoration: none; }
					ul.left-list li.selected { color: #f86b23; font-weight: bold; }

			#footer { height: 68px; clear: both; width: 100%; font-size: 12px; background-color: #2a96d4; }
				#footer-content { margin: 0 auto 0 auto; padding-top: 10px; width: 985px; text-align: right; color: white; }
					#footer-content a { color: white; }

					#footer-content #footer-left { float: left; text-align: left; }
					#footer-content #footer-right { float: right; width: 520px; font-size: 16px; margin-top: -10px }

	div#greybar1.image,
	div#greybar2.image,
	div#greybar3.image,
	div#greybar5.image { width: 100%; height: 25px; background-position: 0 -300px; background-repeat: repeat-x; }

	div#greybar1-left,
	div#greybar2-left,
	div#greybar3-left,
	div#greybar5-left { float: left; width: 4px; height: 25px; background-position: -5px -5px; margin-right: 5px; }

	div#greybar1-right,
	div#greybar2-right,
	div#greybar3-right,
	div#greybar5-right { float: right; width: 6px; height: 25px; background-position: -10px -5px; }

	div#greybar4-top { background-position: -240px -125px; width: 206px; height: 28px; padding-left: 5px; }

	div#greybar4-content { background-position: bottom left; width: 206px; }

	.greybar-titles { color: #4b4b4b; font-size: 12px; font-weight: bold; padding-top: 3px; }
	
		div#greybardouble.image{ width:100%; height:41px; background-image:url('/images/nav2_m.jpg'); background-repeat: repeat-x;} 	
	div#greybardouble-left.image{float:left; width:4px; height:41px; background-image:url('/images/nav2_l.jpg'); margin-right:5px;}
	div#greybardouble-right.image{float:right; width:6px; height:41px; background-image:url('/images/nav2_r.jpg');}

	div.clearboth { clear: both; }
	div.clearleft { clear: left; }



/*
CSS Quote Form Design by Neil Sweeney
neil[at]infoactive.net
*/

#quotation{
	color: #FFF;
	font-size: 12px;
	zoom: 1;
	margin: 5px 0 10px;
	display: block;
	font-weight: 700;
	position: relative;
}
	.type-a{ background: url('/images/spritequoteforma.png') no-repeat; height: 166px; }
	.type-b{ background: url('/images/spritequoteformb.png') no-repeat; height: 196px; }
	#quotation:after{
		content: ".";
		display: block;
		height: 0;
		clear: both;
		visibility: hidden;
	}.tooltip{ position: absolute; top: 0; left: 0; z-index: 3; display: none; }


	#quotation h2{
		font-size: 18px;
		line-height: 2.4em;
		margin: 0 0 0 55px;
		font-weight: 700;
	}
		#quotation.type-b h2{ 
			margin-bottom: 15px; 
			position: absolute;
			z-index: 1;
		}
		
	#quotation p{
		margin: 0 10px;
		line-height: 1em;
	}
		#quotation.type-a p{
			line-height: 0;
		}
		#quotation.type-b p{ 
			padding-top:43px;
			height: 33px;
			width: 540px;
			margin-bottom: 13px;
		}
	
	#quotation .thankyou{
		text-align:left;
		line-height:2em;
		font-size:1.2em;
	}
	
	#quotation form{
		zoom: 1;
	}
		#quotation form:after{
			content: ".";
			display: block;
			height: 0;
			clear: both;
			visibility: hidden;
		}
		
	#quotation .error { color: red; }
	#quotation input.error,
	#quotation textarea.error,
	#quotation select.error { border: 1px solid red; background: #FFEFF0; }
	#quotation label.error { display: none !important; }
	
	
	#quotation .valid { color: green; }
	#quotation input.valid,
	#quotation textarea.valid,
	#quotation select.valid { border: 1px solid green; background: #E0EFE3 }
	
	#quotation .img{
		position: absolute;
		bottom: 5px;
		right: 0;
		width: 180px;
		height: 200px;
		text-align: right;
	}
	#quotation ul{
		float: left;
	}
		#quotation.type-a ul{ margin: 3px 10px 0; }
		#quotation.type-b ul{ position: relative; margin: 0 30px 0 10px; margin-top: -10px;}	
	#quotation li{
		margin: 6px 0;
	}
	#quotation label{
		display: inline-block;
		width: 60px;
		float: left;
	}
	#quotation input,
	#quotation textarea,
	#quotation select{
		font-size: 1em;
		font-family: Arial;	
		margin: 0;
		background: #FEFEFE;
		border: 1px solid #CCC;
		-moz-border-radius: 2px;
		border-radius: 2px;
	}
	
	#quotation input{
		height: 1.4em;
	}
	#quotation textarea{
		height: 38px;
	}
	#quotation #qotDetailsLarge{
		height:56px;
	}
	#quotation.type-a input,
	#quotation.type-a textarea,
	#quotation.type-a select{
		width: 160px;
	}
	#quotation.type-b input{
		width: 180px;
	}
	#quotation.type-b textarea,
	#quotation.type-b select{
		width: 200px;
	}
	#quotation .btn{
		height: 24px;
		border: 0;
		cursor: pointer;		
		display: block;
		text-indent: -9999px;
		font-size: 0;
		line-height: 0;
	}
		#quotation.type-a .btn{
			width: 222px;
			margin: 5px 0 0;
			background: url('/images/spritequoteforma.png') 0 -166px no-repeat;
		}
		#quotation.type-b .btn{
			width: 262px;
			background: url('/images/spritequoteformb.png') 0 -196px no-repeat;
		}
		
		
		
		
		
#quotationStatic{
	color: #FFF;
	font-size: 12px;
	zoom: 1;
	margin: 5px 0 10px;
	display: block;
	font-weight: 700;
	position: relative;
}
	.type-a{ background: url('/images/spritequoteformb.png') no-repeat; height: 166px; }
	.type-b{ background: url('/images/spritequoteformb.png') no-repeat; height: 196px; }
	#quotationStatic:after{
		content: ".";
		display: block;
		height: 0;
		clear: both;
		visibility: hidden;
	}.tooltip{ position: absolute; top: 0; left: 0; z-index: 3; display: none; }


	#quotationStatic h2{
		font-size: 18px;
		line-height: 2.4em;
		margin: 0 0 0 55px;
		font-weight: 700;
	}
		#quotationStatic.type-b h2{ 
			margin-bottom: 15px; 
			position: absolute;
			z-index: 1;
		}
		
	#quotationStatic p{
		margin: 0 10px;
		line-height: 1em;
	}
		#quotationStatic.type-a p{
			line-height: 0;
		}
		#quotationStatic.type-b p{ 
			padding-top:43px;
			height: 33px;
			width: 540px;
			margin-bottom: 13px;
		}
	
	#quotationStatic .thankyou{
		text-align:center;
		line-height:2em;
		font-size:1.2em;
	}
	
	#quotationStatic form{
		zoom: 1;
	}
		#quotationStatic form:after{
			content: ".";
			display: block;
			height: 0;
			clear: both;
			visibility: hidden;
		}
		
	#quotationStatic .error { color: red; }
	#quotationStatic input.error,
	#quotationStatic textarea.error,
	#quotationStatic select.error { border: 1px solid red; background: #FFEFF0; }
	#quotationStatic label.error { display: none !important; }
	
	
	#quotationStatic .valid { color: green; }
	#quotationStatic input.valid,
	#quotationStatic textarea.valid,
	#quotationStatic select.valid { border: 1px solid green; background: #E0EFE3 }
	
	#quotationStatic .img{
		position: absolute;
		bottom: 5px;
		right: 0;
		width: 180px;
		height: 200px;
		text-align: right;
	}
	#quotationStatic ul{
		float: left;
	}
		#quotationStatic.type-a ul{ margin: 3px 10px 0; }
		#quotationStatic.type-b ul{ position: relative; margin: 50px 30px 0 10px;}	
	#quotationStatic li{
		margin: 6px 0;
	}
	#quotationStatic label{
		display: inline-block;
		width: 60px;
		float: left;
	}
	#quotationStatic input,
	#quotationStatic textarea,
	#quotationStatic select{
		font-size: 1em;
		font-family: Arial;	
		margin: 0;
		background: #FEFEFE;
		border: 1px solid #CCC;
		-moz-border-radius: 2px;
		border-radius: 2px;
	}
	
	#quotationStatic input{
		height: 1.4em;
	}
	#quotationStatic textarea{
		height: 62px;
	}
	
	#quotationStatic.type-a input,
	#quotationStatic.type-a textarea,
	#quotationStatic.type-a select{
		width: 160px;
	}
	#quotationStatic.type-b input{
		width: 180px;
	}
	#quotationStatic.type-b textarea,
	#quotationStatic.type-b select{
		width: 200px;
	}
	#quotationStatic .btn{
		height: 24px;
		border: 0;
		cursor: pointer;		
		display: block;
		text-indent: -9999px;
		font-size: 0;
		line-height: 0;
	}
		#quotationStatic.type-a .btn{
			width: 222px;
			margin: 5px 0 0;
			background: url('/images/spritequoteforma.png') 0 -166px no-repeat;
		}
		#quotationStatic.type-b .btn{
			width: 262px;
			background: url('/images/spritequoteformb.png') 0 -196px no-repeat;
		}

.cookieButton{color:#2B96D4;background-color: #fff;padding:2px 5px;webkit-border-radius: 5px;-moz-border-radius:5px; border-radius: 5px; border: 1px solid #ccc;text-decoration: none !important;}
.cookieButton:hover{text-decoration: none;}
.cookieWarningBox a{text-decoration: underline;}
.cookieWarningBox a:hover{text-decoration: none;}
.newSiteLinkAd{margin:0 35px 0 0px;float:left;font-weight:normal;font-size;14px;color:#2a96d4;text-decoration:underline;line-height:22px;}

#popup_window{padding: 10px;background: #267E8A;cursor: pointer;color: #FCFCFC;margin: 200px 0px 0px 200px;}
.popup-overlay {    width: 100%;  height: 100%; position: fixed; background: rgba(196, 196, 196, .85); top: 0; left: 100%; opacity: 0;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; -webkit-transition: opacity .2s ease-out; -moz-transition: opacity .2s ease-out;
    -ms-transition: opacity .2s ease-out; -o-transition: opacity .2s ease-out; transition: opacity .2s ease-out;}
.overlay .popup-overlay { opacity: 0.5; left: 0}
.popup {  position: fixed; top: 7%; left: 50%; z-index: -9999; }
.popup .popup-body {
    background: #ffffff; background: -moz-linear-gradient(top, #ffffff 0%, #f7f7f7 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #f7f7f7));
    background: -webkit-linear-gradient(top, #ffffff 0%, #f7f7f7 100%);background: -o-linear-gradient(top, #ffffff 0%, #f7f7f7 100%);
    background: -ms-linear-gradient(top, #ffffff 0%, #f7f7f7 100%); background: linear-gradient(to bottom, #ffffff 0%, #f7f7f7 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f7f7f7', GradientType=0);
    opacity: 0; min-height: 150px; max-height: 650px; width: 600px; margin-left: -300px; padding: 20px; overflow-y:auto;overflow-x:hidden;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    -webkit-transition: opacity .2s ease-out; -moz-transition: opacity .2s ease-out; -ms-transition: opacity .2s ease-out; -o-transition: opacity .2s ease-out; transition: opacity .2s ease-out;
    position: relative; -moz-box-shadow: 1px 2px 3px 1px rgb(185, 185, 185);  -webkit-box-shadow: 1px 2px 3px 1px rgb(185, 185, 185); box-shadow: 1px 2px 3px 1px rgb(185, 185, 185); text-align: center; border: 1px solid #e9e9e9;}
.popup.visible, .popup.transitioning {z-index: 9999;}
.popup.visible .popup-body { opacity: 1; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";}
.popup-content h2{background-color:#2a96d4; color:#fff !important;text-align:left;padding:7px 0 7px 10px;font-size:21px !important}
.popup-content h3{text-align:left;color:#2a96d4 !important;border-bottom:1px solid #ccc; font-size:18px !important;padding:2px 0 4px 0;font-weight:normal !important;background:none !important}
.PopupP img{margin:0 0 5px 5px; float:right}
.PopupP{text-align:justify;overflow:hidden;line-height: 20px; margin: 10px 0 !important;}
div#ycpt img{float:left}
div#ycpt{height:1px;}
ul.Elists li span {background-color: #efefef; border: 1px solid #4ea1e0; color: #4ea1e0; cursor: pointer; float: left; margin: 2px 10px 10px 0; padding: 10px 20px;}
ul.Elists { overflow: hidden;  width: 100%;}
ul#Elist li.lists span {background-color: #efefef; border: 1px solid #4ea1e0; clear: right; color: #4ea1e0; cursor: pointer; float: left; margin: 3px 6px 3px 0px; padding: 2px 10px; text-align: center;}
ul#Elist li.lists{float:left;}
.business span#special{float:left; margin:5px 0}
.business span#special img{float:left;margin:0 6px 0 0}
.business span#special a{color:#2b96d4;text-decoration:none}
.srpAttr{margin-top:15px;}


.qform {min-height:45px;margin:-10px 0 10px;}
.qform h3{color:#f86b24;margin:5px 0;font-size:18px;}
.qform p{ font-size:13px;}
#f-content #Qtop-section{padding:0px !important}
#Qfooter-section{display: none !important;}
.qform #f-content #Qmain-section{padding:0 !important}
#f-content #Qmain-section form ul.f-table > ul.f-text-input.f_last_name::before, 
#f-content #Qmain-section form ul.f-table > ul.f-text-input.f_email::before, 
#f-content #Qmain-section form ul.f-table > ul.f-text-input.f_phone::before, 
#f-content #Qmain-section form ul.f-table > ul.f-text-input.f_phone2::before, 
#f-content #Qmain-section form ul.f-table > ul.f-text-input.f_post_code::before{height:30px !important}

#f-content #Qmain-section form ul.f-table > ul.f-text-input.f_last_name svg, 
#f-content #Qmain-section form ul.f-table > ul.f-text-input.f_email svg, 
#f-content #Qmain-section form ul.f-table > ul.f-text-input.f_phone svg, 
#f-content #Qmain-section form ul.f-table > ul.f-text-input.f_phone2 svg, 
#f-content #Qmain-section form ul.f-table > ul.f-text-input.f_post_code svg{top:8px !important; height:18px !important}

#f-content #Qmain-section form ul.f-table > ul.f-text-input .field .input{height:32px !important}
#f-content #Qmain-section form ul.f-table > ul.f-text-input .field textarea.input{height:64px !important}
#f-content .row form ul li.space{margin-bottom:10px !important}
.qform #spotlight{background:none !important}
#f-content .row .field input, #f-content .row .field input[type="*"], #f-content .row .field textarea, #f-content .row .field select{font-size:14px !important}
#f-content #email-msg.uk-confirmation, #f-content #sms-msg.uk-confirmation{display:none !important}
#f-content #Qmain-section .contractors h1{display:none !important}
#f-content #Qmain-section .contractors h1 + p{display:none !important}
#f-content #Qmain-section .contractors p{font-size:13px !important}
#f-content #Qmain-section .contractors ul.contractor-list{display:none !important}
#f-content #Qmain-section .contractors .wrap-btn input[type="submit"]{background:#2A96D4 !important}
#f-content #Qmain-section form ul.f-table .full-width-field.long_description::before{height:62px !important}
.qform #f-content{width:768px !important}
#f-content input[type="submit"], #f-content input.uploadbtn[type="button"]{line-height:30px !important}
#main-content #f-content .submit-btn input.active_btn[type="submit"]{background:#ea5f18 !important;border:1px solid #db4f08 !important}
#main-content #f-content .submit-btn input.active_btn[type="submit"]:hover {background:#db4f08!important}

.td-review, .td-review-header{float:left;width:100%}
.td-review-rating{background: url("/images/reviewstar.png") repeat-x;font-size: 0;height: 24px;line-height: 0;overflow: hidden;text-indent: -999em;width: 90px; margin: 0 auto; float:left;}
.td-review-rating span{background: url("/images/reviewstar.png") repeat-x; background-position: 0 100%; float: left; height: 17px; display:block;}
.td-review-rating span img{position:relative;height:20px;width:90px}
.td-review-header .td-subheader{float:left;width:100%;color:#999;padding:0 0 10px 0}
.td-review-title{margin:4px 0 0 10px; color:#222;font-weight:700}
.td_PW{float:left;text-align:justify;color:#222;}
.td_PW a{color:#2a96d4; text-decoration:none;}
#Qmain-section2 .qwf-wrapper .qwf-info-text .qwf-info-black{display:none !important}
#Qmain-section2 .qwf-wrapper .qwf-info-text .qwf-info-white span{font-size:17px;color:#db4f08 !important}
#Qmain-section2 .qwf-wrapper #f-form2{margin:0 !important}
